[Overview][Types][Classes][Index] | Reference for unit 'ImgList' (#lcl)

# TCustomImageList.InsertMasked

InsertMasked - adds one or more bitmaps to the list. Every instance of MaskColor will be converted to transparent

## Declaration

Source position: imglist.pp line 182

`public procedure TCustomImageList.InsertMasked(`
`Index: Integer;`
`AImage: TCustomBitmap;`
`MaskColor: TColor`
`);`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.